body {
    background: #fbd8f4;
    font-family: 'Roboto', sans-serif;
}

#nav-main-text {
  font-weight: bold;
  font-size: 1.43em;
}

#social-media {
    text-align: end;
}

#rb {
  width: 40px;
  height: 40px;
  vertical-align: top;
}

#kofi {
  background: #d6d6d6;
  height: 40px;
}

.content {
  padding: 25px;
  font-size: 1.5rem;
  font-weight: 700;
}

.nav-color {
    background: #FFE6FF;
}

.nav-logo {
    max-width: 40px;
    max-height: 40px;
    padding: 5px;
}

.nav-logo-rb {
  max-width: 40px;
  max-height: 40px;
  padding: 5px;
}

.fa {
    padding: 5px;
    font-size: 30px;
    width: 40px;
    text-align: center;
    text-decoration: none;
  }
  
  .fa:hover {
    opacity: 0.7;
  }
  
  .nav-logo-rb:hover {
    opacity: 0.7;
  }

  /* Facebook */
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  /* Twitter */
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  /* Pinterest */
  .fa-pinterest {
    background: #cb2027;
    color: white;
  }

  .fa-etsy {
    background: #c74f04;
    color: white;
  }

  .fa-instagram {
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    color:white;
  }

  .last-element-logo {
    margin-right: 5px;
  }


  #kofi .nav-logo {
    max-width: 35px;
  }
  
  #tiktok .nav-logo {
    width: 40px;
    height: 40px;
    max-height: 40px;
    background-color: white;
  }
  
